Layerslider更新至V4.6

昨天把wordpress插件Layerslider更新到了V4.6,此次更新是从V4.1.1直接更新到了V4.6,由于作者没有给出更新的具体内容,所以不知道具体更新了哪些内容,但此版本能够完美支持wordpress3.6,而老版本装在wordpress3.6上则会出现 jQuery不兼容的问题,因此非常值得更新,如果你想使用新版wordpress,那么强烈推荐更新到此版本!

 

0 条回复

发表评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注